package types

import "database/sql"

// GlAccount is a first class object type
type GlAccount struct {
	ID                string
	AccountID         string
	AccountLevel      float64
	AccountName       string
	AccountNumber     float64
	AccountSign       string
	AccountType       string
	CreatedByID       string
	CreatedDate       sql.NullTime
	Description       string
	IsActive          bool
	IsBankAccount     bool
	IsSummary         bool
	LastModifiedByID  string
	LastModifiedDate  sql.NullTime
	Name              string
	ParentFK          string
	ParentGlAccountID string
	Ref               string
	Status            string
	TenantID          string
}
