package types

import "database/sql"

// Transaction is a first class object type
type Transaction struct {
	ID               string
	AccountID        string
	CreatedByID      string
	CreatedDate      sql.NullTime
	LastModifiedByID string
	LastModifiedDate sql.NullTime
	TaxTypeID        string
	TaxTransactionID string
	TenantID         string
	Valid            bool
}
