package types

// OutgoingEmailMessage is a first class object type
type OutgoingEmailMessage struct {
	ID                   string
	BCCAddress           string
	CCAddress            string
	EmailTemplateID      string
	ExternalID           string
	HTML                 []byte
	EmailMessageID       string
	FromContactID        string
	FromName             string
	Subject              string
	Text                 string
	ToAddress            string
	ToName               string
	ValidatedFromAddress string
	WhoID                string
}

// OutgoingEmailRelation is a first class object type
type OutgoingEmailRelation struct {
	ID              string
	ExternalID      string
	OutgoingEmailID string
	RelationID      string
	RelationAddress string
}
