package types

import (
	"database/sql"
)

// Period is a first class object type
type Period struct {
	ID               string
	AccountID        string
	CompanyID        string
	CreatedByID      string
	CreatedDate      sql.NullTime
	Days             int64
	EndDate          string
	EndTime          sql.NullTime
	LastModifiedByID string
	LastModifiedDate sql.NullTime
	Month            int64
	Name             string
	Quarter          int64
	Ref              string
	Semiannual       int64
	StartDate        string
	StartTime        sql.NullTime
	Status           string
	TenantID         string
	Year             int64
}
