package types

import "database/sql"

// Tenant is a first class object type
type Tenant struct {
	ID               string
	AccountID        string
	Active           bool
	CreatedByID      string
	CreatedDate      sql.NullTime
	Databases        []*Database
	LastModifiedByID string
	LastModifiedDate sql.NullTime
	Roles            []*Role
	Status           string
	TenantName       string
	TenantUsers      []*TenantUser
	Type             string
	Version          string
}
